Skip to main content
POST
Create Product

Authorizations

Authorization
string
header
required

Bearer API Key authentication. Format: Authorization: Bearer {your_api_key}

Headers

Request-Id
string
default:008e3967-a1b5-48bb-be14-d5bff5092e61
required

The unique identifier of the request

Body

application/json

Create product request

product_name
string
required

Product name

category_id
string
required

Category ID

image_url
string
required

Image URL

merchant_product_id
string

Merchant product ID

description
string

Product description

features
object[]

Product features

quantity_unit
string

Quantity unit name (product-level, defaults to "unit"). Used to render "N units" on bills and invoices. Omit or pass an empty string to use the default "unit".

Response

200 - application/json

OK

Create product response

code
string

error code

message
string

error message

data
object

Create product response